<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript Introduction</title>
</head>
<body>
	<script type="text/javascript" src="index.js"></script>
	<h1>Javascript Introduction</h1>

</body>
</html>